
QGIS Application - Bug report #8499

OWS tab - adding CRS restrictions not reliable

2013-08-22 03:01 AM - Andreas Neumann

Status: Closed

Priority: Normal

Assignee: Tim Sutton

Category: QGIS Server

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:Yes Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 17261

Description

In Project Properties, OWS tab: when adding CRS to the CRS restrictions sometimes I only get empty entries. Try to add several CRS -

some are added correctly, some not. You only get an empty line in the list. When you try to add it again, it claims it was already added.

Related issues:

Related to QGIS Application - Bug report # 8298: CRS change with recently use... Closed 2013-07-14

History

#1 - 2014-01-13 06:51 AM - René-Luc ReLuc

- Pull Request or Patch supplied changed from No to Yes

- % Done changed from 0 to 90

- Target version set to Future Release - High Priority

- Assignee set to René-Luc ReLuc

Pull-request waits ffor review https://github.com/qgis/QGIS/pull/1063

#2 - 2014-01-31 02:30 AM - René-Luc ReLuc

- Assignee changed from René-Luc ReLuc to Tim Sutton

A patch has been supplied with a pull-request.

The code change is only 5 lines.

Someone to review ?

#3 - 2015-06-12 06:35 AM - Andreas Neumann

- Status changed from Open to Closed

- Resolution set to worksforme

Issue does not seem present in current versions anymore. Closing now, as it seems to work fine.
